﻿.refine-search-button {
	width:100%;
	margin:0px;
	margin-bottom:10px;
	display:block;
	padding:0px;
	padding-top:14px;
	height:50px;
	text-align:center;
	vertical-align:middle;
	font-size:24px;
}
.search-panel {
	display: inline-block;
	float: left;
	width: 200px;
	margin-left: -210px;
}

.search-toggle {
	overflow:hidden;
}

.search-container {
	 line-height: 1.0em;
	 font-weight: normal;
	
	 border:none;
	 padding: 5px 5px 5px 5px; 
	 font-size: 16px; 
	 margin-bottom:20px;
 }

 select::-ms-expand {
    display: none;
}

.search-container select {
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	
    text-indent: 0.01px;
    text-overflow: '';

	font-weight:bold;
	font-size: 15px;
	line-height:32px;
	
	color:#5D5D5D;
	background: rgba(0, 0, 0, 0);
	outline: none;

	width:100%; 	
	height:32px;
	margin:0px;	
	/*padding: 2px 0px 2px 2px;*/
    border: none;

    background-image: url("../images/dropdown-arrow.png");
    background-repeat: no-repeat;
    background-position: right center;
}


@-moz-document url-prefix() {
    .search-container select {
		padding:5px 0px 0px 0px;
	}
}

.search-title p{
	font-weight:bold;
	margin:0px;
	margin-bottom:8px;
}
.search-ddl-Big-Label{
	/*padding-bottom:2px;*/
}

.large-dropdown{
	margin-top:3px;
}

.search-ddl-Label {
	position: absolute;
	display: block;
	
	font-size: 14px;
	color: #888;
	font-weight: normal;
	z-index: 1;
	margin: 0px;
	margin-left:5px;
	padding:0px;
	line-height:32px;
}

.search-container dl {
	border: solid 1px #E0E0E0;
	background: #FFF;
	margin:0px 0px 5px 0px;
}

.search-container dt {
	display: block;
}

.search-container dd {
	display: block;
	margin-left: 40px;
}

.search-container .search-full-length-ddl {
	margin-left: 2px;
}

.search-button {
	width:100%;
	margin:0px;
	display:block;
	padding:0px;
	height:50px;
	text-align:center;
	vertical-align:middle;
	font-size:24px;
	
}


 .search-container dl:before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #CDCDCD;
    /*content: " ";*/
    height: 0px;
    position: relative;
    left: 94%;
    top: 15px;
    width: 0;
    z-index: 1;
	float:left;
}


/* Checkboxes */

.pnlRentOptions{
	padding-top:5px;
}

.search-checkboxs-container {
	width:100%;
	float:left;
}


.search-checkboxs-container label {
	vertical-align: middle;
	padding-top:4px;
}

:root input[type="submit"]{
	
}

:root input[type="checkbox"] { /* :root here acting as a filter for older browsers */
	position: absolute;
	opacity: 0;
}

.checkboxButton {
	margin-top:5px;
	margin-bottom:8px;
	font-size:14px;
}

:root input[type="checkbox"].ios-switch + span {
	margin-top:-4px;
	display: inline-block;
	vertical-align: middle;
	width: 1.2em;	
	height: 1.2em;
	border: 1px solid rgba(0,0,0,.3);	
	background: white;
	overflow: hidden;
	transition-duration: .05s;
	transition-property: margin-left;
	font-size: 150%; 
	box-shadow: 0 .1em .1em rgba(0,0,0,.2) inset,
			0 .45em 0 .1em rgba(0,0,0,.05) inset;
	border-radius: 3px;
}

:root input[type="checkbox"].ios-switch:checked + span {
	background-position: 0 0;
	background: #999;
}

:root input[type="checkbox"].ios-switch:checked + span:before {
	margin-left:3.0em;
	background: #111;
}

:root input[type="checkbox"].ios-switch + span:before {
	content: 'X';
	float: left;
	width: 1.0em; 
	margin-left: -1em;
	text-shadow: 0 -1px 1px rgba(0,0,0,.3);
	text-indent: -2.4em;

}

:root input[type="checkbox"].ios-switch + span:after {
	color:#999;
	content: ' ';
	float: left;
	text-indent: .5em;	
	text-shadow: none;
}

:root input[type="checkbox"].ios-switch:focus + span {
	box-shadow: 0 .1em .1em rgba(0,0,0,.2) inset,
	            0 .45em 0 .1em rgba(0,0,0,.05) inset,
	            0 0 .4em 1px rgba(100,100,100,.5);
}

:root input[type="checkbox"].ios-switch + span:before,
:root input[type="checkbox"].ios-switch +span:after {
	font: bold 60%/1.9 sans-serif;
	text-transform: uppercase;
}

.more-search-options {
	padding-left: 5px;
	border:none;
	margin-top: 3px;
}

.more-search-options-button {
	width:100%;
	margin:0px;
	display:block;
	padding:0px;
	padding-top:14px;
	height:50px;
	text-align:center;
	vertical-align:middle;
	font-size:24px;	
}



.btn.more-search-options-button {
	content:"rawr";
}

/*******************************************************/
/*******************TEXTBOXES***************************/
/*******************************************************/
.small-textbox-row-container {
	margin: 5px 0px;
}

.small-textbox-row-container label{
	display:inline-block;
	float:left;
	width:15px;
	margin: 5px 1%;
	color:#9B9B9B;
}

.small-textbox {
	float:left;
	width:45%;
	display:inline-block;
}

.small-textbox.float-right {
	float:right;
}

.small-textbox input {
	width:100%;
	margin:0;
	padding:5px 5%;
	width:85%;
}


.clear {
	clear:both;
}

/* Transition */
@media only screen and (min-width: 741px) {	
	.search-container select {
		/* -webkit-appearance: menulist; */
	}
	
	.search-toggle {
		overflow: visible;
	}

	.search-panel {
		margin-left:-205px;
	}
}

@media only screen and (max-width: 740px) {
	.search-container select {
		/* -webkit-appearance: menulist; */
		/* -webkit-appearance: none; */
	}
	
	.search-container {
		max-width:100%;
		background:white;
		margin-bottom:10px;
		color:black;
	}
	.search-panel {
		width: 100%;
		display: block;
		float: none;
		margin-left: 0px
	}	
	.refine-search-button {
		width:97%;
		margin: 0 auto;
		margin-bottom: 10px;
	}
}





@media only screen and (max-width: 450px){
	.checkboxButton {
		width:100%;
	}
}

